<?xml version="1.0" encoding="UTF-8"?>
<Settings>
    <Section name="Common">
        <Param name="OrderOrigin" value="COUNTER"/>
        <Param name="PrintType" value="FirstOnTotalAfterOnFly"/>
        <Param name="CashSumLimit" value="5000"/>
        <Param name="LocatorDepartmentName" value="LOCATORS"/>
        <Param name="DefaultSauceName" value="Без соуса"/>
        <Param name="DefaultScreen" value="Обед"/>
        <Param name="ReportsPath" value="D:\icl\Reports"/>
        <Param name="MaxStornoDays" value="7"/>
        <Param name="CashRegisterGetStatusTimeoutInMinutes" value="3"/>
        <Param name="HappyHourDiscountName" value="Счастливый час"/>
        <Param name="AutoOrderTypeName" value="Автораздача"/>
        <Param name="MobileOrderOriginName" value="MOP"/>
        <Param name="CashDrawerIsOpenedCheckEnabled" value="True"/>
        <Param name="PackageTrayOptionName" value="В пакет / На поднос"/>
        <Param name="PackageName" value="В пакет"/>
        <Param name="TrayName" value="На поднос"/>
        <Param name="NeedSauce" value="Выберите соус"/>
        <Param name="LocatorForTakeOutEnabled" value="False"/>
        <Param name="PhotoServiceUrl" value="http://10.10.167.90:5000/"/>
        <Param name="CameraName" value="1"/>
        <Param name="DiagnosticModeEnabled" value="False"/>
        <Param name="ShowCursor" value="True"/>
        <Param name="AlwaysOnTop" value="False"/>
        <Param name="PhotoServiceErrorTimeout" value="60"/>
        <Param name="IsPhotoServiceActive" value="False"/>
        <Param name="StornoPartialNumberSearchEnabled" value="True"/>
        <Param name="ReceiptCopyPeriodInDays" value="7"/>
        <Param name="ReceiptCopyPartialNumberSearchEnabled" value="False"/>
        <Param name="AutoCloseAndOpenFiscalSessionEnabled" value="True"/>
        <Param name="MainTerminalConnectionTimeout" value="360"/>
        <Param name="CustomDataServiceConnectionTimeout" value="360"/>
        <Param name="UsingGPUEnabled" value="False"/>
        <Param name="PerformanceLogEnabled" value="True"/>
        <Param name="SystemLoadLogEnabled" value="True"/>
        <Param name="MinimalPluginNotAvailableTime" value="3"/>
        <Param name="MaximalPluginNotAvailableTime" value="300"/>
        <Param name="MainTerminalName" value="GSC01"/>
        <Param name="MenuTimeoutSeconds" value="300"/>
        <Param name="EmployeePersonalIdPrefix" value=""/>
		<Param name="DispalyingProductsNotInPriceListEnabled" value="False"/>
        <Param name="DeliveryDefaultProductStubCode" value="90000239"/>
        <Param name="InternalNumberCount" value="2"/>
        <Param name="ComboAutoAssemblingProposalEnabled" value="True"/>
        <Param name="SmallComboAutoAssemblingProposalEnabled" value="True"/>
        <Param name="QRScanningPromptEnabled" value="True"/>
        <Param name="QRScanningPromptMessage" value="Отсканируйте QR-код, чтобы получить бонусы"/>
        <Param name="EmployeeMealChangeSizeButtonsEnabled" value="False"/>
		<Param name="ModifierCodePattern" value="7000XXXX" />
		<Param name="DeletingHungOrdersOnCashierLogOutEnabled" value="True"/>
		<Param name="CustomDataReadWriteAttempts" value="5"/>
		<Param name="CustomDataReadWriteDelayBetweenAttempts" value="1000"/>
		<Param name="CreateSmallComboScreenToGo" value="КомбоКафе" />
		<Param name="NonFiscalChequePrintEnabled" value="False" />
		<Param name="LoyaltyPointsEnabled" value="True"/>
    </Section>
    <Section name="PluginSettings">
        <Param name="PluginEnabled" value="True"/>
        <Param name="FrontEnabled" value="False"/>
        <Param name="AgentEnabled" value="False"/>
        <Param name="FullScreenEnabled" value="False"/>
        <Param name="CommandExecuteTries" value="15"/>
        <Param name="LightningConfigManagerFeatureEnabled" value="False"/>
    </Section>
    <Section name="ManagerAuthorization">
        <Param name="ManagerAuthorizationMethod" value="Login"/>
        <Param name="ManagerAuthPositionsCount" value="50"/>
        <Param name="ManagerAuthDeletionsCount" value="3"/>
        <Param name="ManagerAuthDeletionsAfterSubtotalCount" value="1"/>
        <Param name="ManagerAuthOrderAmount" value="5000"/>
        <Param name="MsrDeviceLogicalName" value="MSR"/>
        <Param name="ManagerAuthPositionsCountIncrement" value="10"/>
        <Param name="ManagerAuthOrderAmountIncrement" value="500"/>
        <Param name="ManagerAuthDeletionsIncrement" value="3"/>
        <Param name="ManagerAuthDeletionsAfterSubtotalIncrement" value="1"/>
    </Section>
    <Section name="PaymentTypes">
        <Param name="CardPaymentTypeName" value="Банковские карты"/>
        <Param name="CashPaymentTypeName" value="Наличные"/>
        <Param name="SBPPaymentTypeName" value="СБП Альфа Банк"/>
        <Param name="EmployeeMealsPaymentTypeName" value="Питание сотрудников"/>
    </Section>
    <Section name="PaymentRefundOptions">
        <Param name="MOPRefund" sourcePaymentType="MOP" refundPaymentType="Банковские карты"/>
        <Param name="SBPRefund" sourcePaymentType="СБП" refundPaymentType="Банковские карты"/>
    </Section>
    <Section name="PriceCategories">
        <Param name="Default" value="Eatin"/>
        <Param name="OutsourceDinner" value="Outsource"/>
        <Param name="HappyHour" value="Happyhour"/>
        <Param name="Delivery" value="Others"/>
    </Section>
    <Section name="ComboService">
        <Param name="Url" value="http://localhost:7001/"/>
        <Param name="CrmId" value="lightningPos"/>
        <Param name="Password" value="nZNXynSOUM"/>
        <Param name="CacheExpirationTimeoutInMinutes" value="15"/>
    </Section>
    <Section name="Modifiers">
        <Param name="SaucesModificatorName" value="Соусы, джемы"/>
        <Param name="GrillModificatorName" value="Для сандвичей (компоненты)"/>
        <Param name="OtherModificatorName1" value="Для десертов"/>
        <Param name="OtherModificatorName2" value="Для напитков"/>
        <Param name="OtherModificatorName3" value="Прочие компоненты"/>
        <Param name="SmartGrillName" value="SmartGrill"/>
        <Param name="SmartGrillEnabled" value="Enabled"/>
        <Param name="WithoutSauceName" value="Без соуса"/>
        <Param name="WithoutSauceNumber" value="40000100"/>
        <Param name="SingleTouchForNoSauceButtonEnabled" value="False"/>
    </Section>
    <Section name="Size">
        <Param name="Small" value="Маленький"/>
        <Param name="Middle" value="Средний"/>
        <Param name="Big" value="Большой"/>
        <Param name="ProductDefaultSize" value="Средний"/>
    </Section>
    <Section name="OrderTypeNames">
        <Param name="InName" value="В зале"/>
        <Param name="OutName" value="С собой"/>
        <Param name="AutoOrderName" value="Автораздача"/>
        <Param name="DeliveryByCourierName" value="Я.Еда Курьер"/>
        <Param name="DeliveryPickupName" value="Самовывоз"/>
    </Section>
    <Section name="Exceptions">
        <Param name="RemoteServerError" value="Unable to connect to the remote server"/>
        <Param name="IikoExceptionTextStopListProduct" value="to perform actions Add product from stop list"/>
        <Param name="IikoExceptionTextStopListModifier" value="to perform actions Add modifier from stop list"/>
        <Param name="IikoExceptionTextPastOrderWasRefund" value="was returned earlie"/>
        <Param name="AdvQrCodePrefixError" value="Не удалось определить префикс qr_code"/>
        <Param name="ErrorChangeClosedOrder" value="Cannot apply changes to order with “Closed” status"/>
    </Section>
    <Section name="ItemRemovalOptions">
        <Param name="RemovalAfterPrintingWithoutWriteOffName" value="Без списания"/>
        <Param name="RemovalAfterPrintingReason" value="Изменение или удаление блюда после печати"/>
        <Param name="EmployeeMealsWriteOffReason" value="Списание на питание сотрудника"/>
    </Section>
    <Section name="TraceableProductTags">
        <Param name="ProductTag1" value="В пакет / На поднос"/>
        <Param name="ProductTag2" value="Кофе по абонементу"/>
        <Param name="ProductTag3" value="Еда работника"/>
    </Section>
    <Section name="CashierPermissionCodes">
        <Param name="CashierPermissionCode1" value="F_CASH"/>
    </Section>
    <Section name="ManagerPermissionCodes">
        <Param name="ManagerPermissionCode1" value="F_CCB"/>
    </Section>
    <Section name="DeliveryOperatorsOptions">
        <Param name="DefaultDeliveryParameters"
               description="DefaultDeliveryParameters"
               guest="GuestDefault"
               clientPhoneNumber="+70000000000"
               deliveryOriginName="Order Source"
               paymentTypeName="Доставка: Яндекс.Еда"
               orderNumberLength="4"/>
        <Param name="ДостСлужбаЯндексЕда"
               description="Яндекс Еда"
               guest="YandexGuest"
               clientPhoneNumber="+70000000001"
               deliveryOriginName="Order Source1"
               paymentTypeName="Доставка: Яндекс.Еда"
               orderNumberPrefix="YE"
               orderNumberLength="3"/>
        <Param name="ДостСлужбаСбермаркет"
               description="СберМаркет"
               guest="SberGuest"
               clientPhoneNumber="+70000000003"
               deliveryOriginName="Order Source3"
               paymentTypeName="Доставка: СберМаркет"
               orderNumberPrefix="SM"
               orderNumberLength="5"/>
    </Section>
    <Section name="LightningConfigManagerIntegrationOptions">
        <Param name="CheckActualDataBeforeStartEnabled" value="False"/>
        <Param name="HealthChecksTimeoutInSeconds" value="100000"/>
    </Section>
    <Section name="DTRunner">
        <Param name="DTRunnerEnabled" value="True"/>
        <Param name="TerminalCodeDTRunnerActive" value="KVS45, KVS59"/>
        <Param name="TerminalCodeDTRunnerInactive" value="KVS145, KVS159"/>
        <Param name="RebalancingCompleteMaxResponseTimeOut" value="10"/>
    </Section>    
    <Section name="EventLogging">
        <Param name="JournalName" value="LightningLog"/>
        <Param name="SourceName" value="Lightning"/>
    </Section>
    <Section name="PluginLicenseModuleIdentifiers">
        <Param name="AdvPluginModuleId" value="21016318"/>
        <Param name="AlfabankSBPPluginModuleId" value="21016318"/>
        <Param name="KdsPluginModuleId" value="21016318"/>
        <Param name="SberbankPluginModuleId" value="21030118"/>
        <Param name="TimeRecorderTdModuleId" value="21053809"/>
    </Section>
</Settings>